Bug 45424 - Anaconda error when upgrading RH 6.0 to 7.1
Summary: Anaconda error when upgrading RH 6.0 to 7.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL: www.lndata.se/linux/anacdump.txt
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-21 19:07 UTC by Lars Nordin
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 14:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars Nordin 2001-06-21 19:07:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.1) Gecko/20010607
Netscape6/6.1b1

Description of problem:
My RH6.0 system was due to an upgrane to the RH 7.1 but exists every time I
have the file saved from the error, where can I send it?

How reproducible:
Always

Steps to Reproduce:
1.Upgrade my 6.0 system
2.
3.
	

Additional info:

Comment 1 Brent Fox 2001-06-21 19:16:56 UTC
Please click the "Create a new attachment" link on the Bugzilla report page and
attach the debug message.

Comment 2 Brent Fox 2001-07-02 14:32:53 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.